@charset "utf-8";

.btn-bubble[data-v-60d608d8] { position: absolute; width: auto; right: 0px; top: -0.21333rem; height: 0.86667rem; background-size: auto 100%; background-repeat: no-repeat; background-position: right top; border-radius: 0px 0.32rem 0px 0px; overflow: hidden; }

.btn-bubble .text[data-v-60d608d8] { background: rgb(252, 56, 58); height: 0.50667rem; overflow: hidden; border-radius: 0.50667rem; font-weight: 500; font-size: 0.24rem; letter-spacing: -0.008rem; line-height: 0.50667rem; color: rgb(255, 255, 255); padding: 0px 0.26667rem; }

.popup-content[data-v-d20ea160] { width: 100%; padding: 0.8rem 0.4rem 0.53333rem; }

.popup-content .title[data-v-d20ea160] { font-size: 0.37333rem; font-weight: 500; text-align: center; color: var(--app-theme-1); }

.popup-content .btn-list[data-v-d20ea160] { display: flex; align-items: center; gap: 0.53333rem; margin-top: 0.8rem; }

.popup-content .btn-list .btn[data-v-d20ea160] { height: 1.33333rem; display: flex; align-items: center; justify-content: center; border-radius: 1.33333rem; font-size: 0.37333rem; font-weight: 600; line-height: 0.37333rem; flex: 2.5 1 0%; background: var(--btnSuccessBg); color: var(---, #812B00); position: relative; }